Subject: (NAT) Mailing List Archive (fwd)

From: MegaZone <[email-masked]>
Date: Thu, 28 Jan 1999 15:30:12 -0800 (PST)

Once upon a time Justin McCann shaped the electrons to say...
>I have been looking, but have not been able to find this (NAT) mailing list's
>archive. Could someone please direct me to it, if it is available?

<URL:ftp://ftp.livingston.com/pub/archive/nat/>

-MZ
-- 
<URL:mailto:[email-masked]> Gweep, Discordian, Author, Engineer, me..
Join ISP/C Internet Service Providers' Consortium <URL:http://www.ispc.org/>
"A little nonsense now and then, is relished by the wisest men" 781-788-0130
<URL:http://www.megazone.org/>  <URL:http://www.gweep.net/>  Hail Discordia!
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.